# Generated by Django 3.1 on 2021-11-16 12:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0090_auto_20211109_1437'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mensagem',
            name='extra',
            field=models.JSONField(blank=True, default=None, null=True),
        ),
        migrations.AlterField(
            model_name='mensagemdevice',
            name='error_data',
            field=models.JSONField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='usuaria',
            name='first_name',
            field=models.CharField(blank=True, max_length=150, verbose_name='first name'),
        ),
    ]
